Subject: [netatalk-admins] Latest source location?

From: Wagner One <[email-masked]>
Date: Wed, 2 Sep 1998 14:46:50 -0500

Where can I find the most current src for netatalk (release and/or betas?)

I'm running RH 4.1 and can't currently get the rpm's I've been able to 
locate to work, so I am going to build it myself as I did with 1.3.3, 
which will not allow me to log in with an Open Transport macos client, 
but traditional MacTCP works fine.

Thanks,
Mike

--
Mike Wagner - A bad Dead show is better than a good day at work...
[email-masked], [email-masked], [email-masked]